A Property wraps a JsonSchema and provides additional information like a label and the property key.

### Hierarchy

- Property

## Index

### Properties

- label
- property
- schema
- schemaPath

## Properties

### label

label: string

- Defined in services/property.util.ts:29

### property

property: string

- Defined in services/property.util.ts:31

### schema

schema: JsonSchema7

- Defined in services/property.util.ts:38

The schema is the JsonSchema this property describes.

### Optional schemaPath

schemaPath: string

- Defined in services/property.util.ts:33

Generated using TypeDoc